<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/chart_parent"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical"
    tools:context=".activity.AlivcPlayerActivity">

    <RelativeLayout
        android:id="@+id/rl_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="12dp">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:src="@drawable/back_black"
            android:visibility="gone" />

        <TextView
            android:id="@+id/pop_video_chat_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:paddingHorizontal="10dp"
            android:paddingVertical="10dp"
            android:text="@string/alirtc_mode"
            android:textColor="@android:color/black"
            android:textSize="16sp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="20dp">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <TextView
                android:id="@+id/tv_exclusion"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:text="@string/exclusion"
                android:textColor="@android:color/black"
                android:textSize="16sp" />

            <Button
                android:id="@+id/btn_return_popup"
                android:layout_width="80dp"
                android:layout_height="35dp"
                android:layout_below="@+id/tv_exclusion"
                android:layout_centerHorizontal="true"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/bg_smartqa_btn_returnvideo"
                android:text="@string/return_video"
                android:textColor="@android:color/white" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:layout_weight="1.5">

            <FrameLayout
                android:id="@+id/fl_data"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/color_rtc_bg">

            </FrameLayout>

            <LinearLayout
                android:id="@+id/ll_own_video"
                android:layout_width="@dimen/x200"
                android:layout_height="@dimen/y200"
                android:layout_alignParentRight="true"
                android:background="@android:color/white"
                android:orientation="vertical">

                <org.webrtc.sdk.SophonSurfaceView
                    android:id="@+id/pop_sf_local_view"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />

            </LinearLayout>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_destory"
                android:layout_width="70dp"
                android:layout_height="70dp"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true"
                android:layout_marginBottom="10dp"
                android:src="@drawable/destory_video" />
        </RelativeLayout>
    </LinearLayout>


    <!--    <RelativeLayout-->
    <!--        android:id="@+id/rl_bottom"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="60dp"-->
    <!--        android:layout_alignParentBottom="true"-->
    <!--        android:paddingVertical="4dp">-->

    <!--        <TextView-->
    <!--            android:id="@+id/tv_exclusion"-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:layout_toLeftOf="@+id/rl_button"-->
    <!--            android:gravity="center"-->
    <!--            android:text="@string/exclusion"-->
    <!--            android:textColor="@android:color/black"-->
    <!--            android:textSize="16sp" />-->

    <!--        <RelativeLayout-->
    <!--            android:id="@+id/rl_button"-->
    <!--            android:layout_width="@dimen/x600"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:layout_alignParentRight="true">-->

    <!--            <ImageView-->
    <!--                android:id="@+id/iv_destory"-->
    <!--                android:layout_width="70dp"-->
    <!--                android:layout_height="70dp"-->
    <!--                android:layout_centerInParent="true"-->
    <!--                android:layout_centerVertical="true"-->
    <!--                android:layout_marginBottom="10dp"-->
    <!--                android:src="@drawable/destory_video" />-->
    <!--        </RelativeLayout>-->


    <!--    </RelativeLayout>-->


</LinearLayout>